map: Rooftops
gamemode: Suspicion
roundEndPlayers: null
roundEndText: null
server_id: SSS
server_name: SSS
roundId: 33648
endTick: 1770234
duration: 00:00:23.3333100
fileCount: 2
size: 482711
uncompressedSize: 3497243
endTime: 16:23:27.7076589
...
